tackling projects and accomplishing goals. -NL- **`Arunabh`[NAME]** -NL- Results-oriented Mechanical Engineer with hands-on approach to -NL- Saharia -NL- **`Work History`[WORK_EXPERIENCE_HEADING]** -NL- 06-2016 – **`Mechanical Engineer Trainee`[EMPLOYER_ROLE]** -NL- 07-2016 -NL- **`Assam State Transport Corporation`[EMPLOYER_COMPANY_NAME]**, Guwahati, Assam -NL-  Assembled and disassembled complex mechanical -NL- systems to make repairs or augmentations and troubleshoot -NL- malfunctions. -NL-  Studied and interpreted engineering blueprints, -NL- specifications and other documents to strategize on -NL- work orders. -NL-  Contributed to quality control by conducting testing -NL- and failure analysis, recommending corrective action -NL- when appropriate. -NL- 02-01-2018 – **`Production Manager`[EMPLOYER_ROLE]** -NL- 29-02-2020 -NL- **`Orient Processors Ltd`[EMPLOYER_COMPANY_NAME]**, Guwahati, Assam -NL-  Directed manufacturing process and operational efficiency -NL- procedures to achieve goal of first run capability. -NL-  Planned, organized and managed operations, including -NL- ordering materials and supplies, workflow management and -NL- timely production. -NL-  Led quality control initiatives to reduce downtime and boost -NL- profits. -NL-  Maintained and communicated daily productivity and -NL- shipment reports. -NL-  Supported machine operators in setup and operation of -NL- production equipment resulting in efficient runs. -NL-  Directed improvements in safety, product quality, service -NL- and cost efficiency. -NL- **`Education`[EDUCATION_HEADING]** -NL- 2013-08 - -NL- 2017-11 -NL- **`B. Tech`[EDUCATION_DEGREE]**: **`Mechanical Engineering Technology `[EDUCATION_COURSE]**-NL- **`Royal School of Engineering and Technology – Guwahati`[EDUCATION_INSTITUTE]** -NL-  Graduated with 5.96 CGPA -NL-  Awarded Active Participation certificate in VOGUE college -NL- event. -NL-  Awarded Active Participation certificates in managing 2 -NL- college events. -NL- 2011-06 - -NL- 2013-05 **`Senior School Leaving Certificate`[EDUCATION_DEGREE]**: **`Science`[EDUCATION_COURSE]** -NL- **`Shrimanta Shankar Academy – Guwahati `[EDUCATION_INSTITUTE]**-NL- Central Board of Secondary Education -NL-  Completed with 70.8%. -NL- 1998-01 - -NL- 2011-05 -NL- High School Leaving Certificate -NL- **`St. Stephen's School - Guwahati`[EDUCATION_INSTITUTE]** -NL- Board of Secondary Education, Assam -NL-  Completed with 79.33% in Boards examination. -NL- **`Accomplishments`[OTHERS_HEADING]** -NL-  Android Application Development Certificate from -NL-  Kareng Technologies. -NL-  All Assam Open Chess Tournament U-15, 2nd prize -NL-  winner. -NL-  All Assam Open Chess Tournament U-13, 3rd prize -NL-  winner. -NL-  Talent Award 2011 Certificate from Eastern Agro -NL-  Processing & Tea Warehousing Co-Operative Society -NL- Ltd. -NL- **`Hobbies`[OTHERS_HEADING]** -NL-  Working out. -NL-  Listening to Music. -NL-  Outings with likeminded people. -NL-  Sketching. -NL-  Discovering new places -NL- Outgoing Mechanical -NL- Engineer Graduate -NL- **`Personal Info`[PERSONAL_DETAILS_HEADING]** -NL- Address -NL- C/o Chandan Saharia, -NL- Lachit Nagar, B.T College -NL- Road (east), House -NL- Number- 40 -NL- Guwahati, Assam, 781007 -NL- Phone -NL- **`9864714121`[PHONES_PHONE]** -NL- E-mail -NL- **`arunabhsaharia@gmail.com`[EMAILS_EMAIL]** -NL- **`Skills`[SKILLS_HEADING]** -NL- Risk management -NL- Excellent -NL- Operational improvement -NL- Excellent -NL- Engineering analysis -NL- Excellent -NL- Staff management -NL- Excellent -NL- Marketing understanding -NL- Very Good -NL- Team leadership -NL- Excellent -NL- Creative mindset -NL- Excellent -NL- Quick Learner -NL- Excellent -NL- 